html {
  overflow: initial;
}

header {
  background: transparent;
}

.mob-store-block {
  display: flex;
}

.mob-store-block a {
  text-decoration: none;
}

.mob-store-block img {
  margin-right: 12px;
}

nav#mobile-menu .logo {
  text-align: center;
  height: 1.625rem;
  width: 7.5rem;
  background-position: center;
  background-size: cover;
  display: block;
}

.sign-delimiter {
  color: white;
  line-height: 1rem;
  padding: 0 0.5rem;
}

footer.footer a.footer-link::after {
  position: relative;
  top: 6px;
  transition: width 0.2s ease-in;
  display: block;
  content: "";
  height: 1px;
  width: 0;
  background-color: white;
}

@media all and (max-width: 600px) {
  footer.footer .footer-link {
    white-space: break-spaces;
  }
}

footer.footer a.footer-link:focus::after,
footer.footer a.footer-link:hover::after {
  width: 100%;
}

@media all and (max-width: 400px) {
  .logo-wrapper {
    margin-right: 7px;
  }
}

/*FIRST SECTION */

section.first-section {
  padding-top: 10rem;
  padding-bottom: 16.25rem;
  background-image: url("/img/students/students-bg.jpg");
  background-size: cover;
  margin-bottom: -10.5rem;
}

section.first-section .first-title {
  font-size: 55px;
  font-weight: 900;
  font-style: italic;
  line-height: 1.02;
  letter-spacing: -0.6px;
  text-align: left;
  color: white;
  text-transform: uppercase;
}

.sub-title {
  font-size: 30px;
  font-weight: 900;
  font-style: italic;
  line-height: 1.02;
  letter-spacing: -0.6px;
  text-align: left;
  color: white;
  text-transform: uppercase;
}

.rating {
  margin: 10px 0 16px;
}

.rating-note {
  font-size: 18px;
  font-weight: 600;
  color: white;
  margin-bottom: 20px;
}

@media all and (max-width: 640px) {
  section.first-section {
    background-image: url("/img/students/students-bg-mobile.jpg");
    padding-bottom: 0;
    margin-bottom: -7.5rem;
  }

  section.first-section .content {
    background-image: linear-gradient(to bottom, rgba(66, 76, 164, 0) 0%, rgba(47, 51, 92, 0.38) 62%, rgba(37, 22, 97, 0.73) 82%);
    padding-bottom: 8rem;
  }

  section.first-section .left-block {
    text-align: center;
  }

  section.first-section .first-title {
    font-size: 35px;
    text-align: center;
  }

  .sub-title {
    font-size: 26px;
    text-align: center;
  }

  section.first-section .first-title br {
    display: none;
  }

  .mob-store-block {
    width: 100%;
    align-items: center;
    flex-direction: column;
  }

  .rating, .rating-note {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .rating {
    margin-bottom: 20px;
  }

  .mob-store-block img {
    margin-top: 16px;
  }


}


/* SECOND SECTION */
section.second-section {
  z-index: 1;
}

section.second-section .content {
  padding-top: 270px;
  padding-bottom: 106px;
}

section.second-section .wave-backdrop,
section.fourth-section .wave-backdrop {
  width: 100vw;
  height: 100%;
  background-image: url("/img/home/wave-backdrop.svg");
  background-size: cover;
  position: absolute;
  z-index: -1;
}

section.second-section .content {
  margin: auto;
  justify-content: space-between;
  align-items: flex-start;
}

section.second-section .advice-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 16px;
}

section.second-section .advice-icon {
  height: 118px;
  margin-bottom: 26px;
}

section.second-section .advice-icon.interview {
  height: 112px;
}

section.second-section .advice-title {
  margin-bottom: 15px;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: -0.35px;
  text-align: center;
  color: #1b0b6b;
}

section.second-section .advice-text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.56;
  text-align: center;
  color: #121212;
}

@media all and  (max-width: 640px) {
  section.second-section .content {
    flex-direction: column;
    align-items: center;
    padding-top: 110px;
  }

  /*section.second-section .wave-backdrop {*/
  /*  background-size: auto;*/
  /*  background-repeat: no-repeat;*/
  /*  background-color: #EDF2F9;*/
  /*}*/
  section.second-section .wave-backdrop {
    background-image: url("/img/students/fourth-mobile-bg.svg");
  }

  section.second-section .advice-icon {
    margin-bottom: 20px;
    margin-top: 40px;
  }

  section.second-section .advice-title {
    margin-bottom: 15px;
    font-size: 25px;
  }

  section.second-section .advice-text {
    font-size: 16px;
  }
}

/* THIRD SECTION */

.third-section {
  background-color: #4C28FF;
  padding-top: 90px;
  padding-bottom: 60px;
}

.third-section .logos-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

.third-section .third-logo {
  margin: 0 33px;
}

.third-section-notice {
  max-width: 1161px;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.44;
  text-align: center;
  color: white;
}

.third-logo.buzzfeed {
  width: 164px;
}

.third-logo.hsol {
  width: 246px;
}

.third-logo.wsj {
  width: 82px;
}

.third-logo.forbes {
  width: 108px;
}

.third-logo.nyt {
  width: 86px;
}

@media all and (max-width: 640px) {

  section.third-section .content {
    padding: 0 2.5rem;
  }

  .third-section .logos-wrapper {
    flex-wrap: wrap;
  }

  .third-section .third-logo {
    margin: 12px 18px;
    width: auto;
  }

  .third-section-notice {
    font-size: 16px;
  }


  .third-logo.buzzfeed {
    width: 94px;
  }

  .third-logo.hsol {
    width: 140px;
  }

  .third-logo.wsj {
    width: 47px;
  }

  .third-logo.forbes {
    width: 62px;
  }

  .third-logo.nyt {
    width: 50px;
  }
}


/* FOURTH SECTION */
.fourth-section {
  overflow: visible;
}


section.fourth-section .wave-backdrop {
  transform: scaleX(-1);
}

.fourth-section .content {
  padding-top: 0;
  padding-bottom: 60px;
  position: relative;
}

.fourth-section .student-mentions {
  width: 586px;
  /*margin-bottom: 76px;*/
  /*transform: translateY(-78px);*/
}

.fourth-section .quote {
  margin-top: -60px;
  max-width: 728px;
  font-size: 18px;
  font-weight: 600;
  font-style: italic;
  line-height: 1.56;
  text-align: left;
  color: #121212;
  position: relative;
}

.fourth-section .quote-icon {
  /*position: absolute;*/
  top: 0;
  left: 0;
}

.fourth-section .quote p {
  margin: 1.2em 0;
}

.fourth-section .sign-icon {
  width: 50px;
}

.fourth-section .sign-type {
  align-items: center;
  justify-content: flex-start;
}

.fourth-section .sign-label {
  margin-left: 16px;
  font-size: 21px;
  font-weight: 600;
  color: #121212;
}

.fourth-section .left-block {
  margin-right: 41px;
}

.fourth-section .right-block {
  margin-left: 41px;
  position: relative;
  top: 360px;
}

.fourth-title {
  margin: 0 0 30px;
  font-size: 28px;
  font-weight: 900;
  font-style: italic;
  line-height: 1.14;
  letter-spacing: -0.35px;
  text-align: center;
  color: #1b0b6b;
  text-transform: uppercase;
}

.fourth-section .fourth-phone {
  width: 509px;
  margin-top: -80px;
}

@media all and (max-width: 1160px) {
  .fourth-section .content {
    flex-direction: column;
    align-items: center;
  }

  .fourth-section .right-block {
    position: static;
  }
}

@media all and (max-width: 640px) {
  section.fourth-section .wave-backdrop {
    background-image: url("/img/students/fourth-mobile-bg.svg");
  }

  .fourth-section .right-block {
    position: relative;
    z-index: 2;
    top: 0;
  }

  .fourth-section .left-block {
    margin-right: 0;
  }

  .first-section .right-block {
    margin-left: 0;
  }

  .fourth-section .right-block {
    margin-left: 0;
  }

  .fourth-title {
    margin-bottom: 0;
  }

  section.fourth-section .content {
    padding-left: 0;
    padding-right: 0;
  }

  .fourth-section .fourth-phone {
    width: 100%;
    margin-top: -55px;
  }


  .fourth-section .student-mentions {
    width: 100%;
  }

  .fourth-section .quote {
    padding-left: 45px;
    padding-right: 45px;
  }

  .fourth-section .sign-type {
    margin-left: 45px;
    margin-bottom: 70px;
  }

  section.fourth-section {
    margin-bottom: -320px;
  }
}


/* FIFTH */
.fifth-section {
  padding-top: 56px;
  padding-bottom: 210px;
}

.fifth-section .mob-store-block {
  margin-left: 50px;
  margin-top: 26px;
}

.collapse-links-block {
  display: flex;
  flex-direction: column;
  max-width: 273px;
  margin: 0 20px 20px;
}

.links-list {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all 0.2s ease-in;
  max-height: 420px;
  padding-bottom: 12px;
}

@media all and (max-width: 640px) {
  section.fifth-section {
    padding-top: 200px;
  }

  section.fifth-section .content .flex {
    flex-direction: column;
    align-items: center;
  }

  .fifth-section .mob-store-block {
    margin-left: 0;
  }

  .app-store-bottom {
    height: auto;
    width: 179px;
  }
}

.links-list.expanded {
  max-height: 1900px;
}


.collapse-links-block .block-title {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 20px;
}

.student-footer-link {
  max-width: 273px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  font-weight: 500;
  font-size: 16px;
  line-height: 2.22;
  text-align: left;
  color: #00fff5;
  text-decoration: none;
}

@media all and (max-width: 640px) {
  section.fifth-section {
    background-color: #4C28FF;
  }
}

.asterisk {
  line-height: 1.7;
}

.more-trigger {
  padding: 0;
  background: transparent;
  border: none;
  text-align: left;
  color: white;
  font-size: 18px;
  font-weight: 600;
}

.desktop-collapse-trigger {
  padding-bottom: 60px;
  align-items: center;
}

.desktop-collapse-trigger hr {
  background-color: #6467a2;
  width: 100%;
  margin: 0 20px;
  transition: width 0.2s ease-in;
}

.desktop-collapse-trigger .more-trigger {
  display: flex;
  flex-basis: 154px;
  width: 154px;
  text-align: center;
  align-items: center;
  justify-content: center;
  transition: width 0.2s ease-in;
}

.desktop-collapse-trigger .more-trigger.less {
  flex-basis: 256px;
  width: 256px;
}


.desktop-collapse-trigger .more-trigger .trigger-icon {
  margin-left: 10px;
}


footer.footer .content {
  max-width: 74.375rem;
}

footer.footer .backdrop {
  transform: translateY(-22vw);
}

.phone-terms-wrapper {
  font-size: 12px;
  display: block;
  max-width: 225px;
  margin: 20px auto 40px;
  text-align: center;
  color: #544E5D;
  color: var(--text-gray, #544E5D);
}

@media all and (min-width: 3000px) {

  footer.footer .backdrop {
    transform: translateY(-21vw);
  }
}
